## golang-golang-x-xerrors 0.0~git20190410.1f06c39

=== debian/changelog ===
golang-golang-x-xerrors (0.0~git20190410.1f06c39-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 02 May 2019 22:55:39 +0200
