=== debian/control ===
Source: golang-golang-x-xerrors
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.3.0
Homepage: https://github.com/golang/xerrors
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors.git
XS-Go-Import-Path: golang.org/x/xerrors
Testsuite: autopkgtest-pkg-go

Package: golang-golang-x-xerrors-dev
Architecture: all
Depends: ${misc:Depends}
Description: new Go 1.13 error values
 This package contains the transition packages for the new Go 1.13
 error values.
 .
 Most of the functions and types in this package will be incorporated into the
 standard library's errors package in Go 1.13; the behavior of this package's
 Errorf function will be incorporated into the standard library's fmt.Errorf.
 Use this package to get equivalent behavior in all supported Go versions.
