## golang-golang-x-xerrors 0.0~git20190717.a985d34

=== debian/changelog ===
golang-golang-x-xerrors (0.0~git20190717.a985d34-1) unstable; urgency=medium

  * New upstream version 0.0~git20190717.a985d34
  * Add debian/watch
  * Apply "cme fix dpkg" fixes
    - Bump Standards-Version to 4.4.0 (no change)
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Rename license short name "BSD-3" to "BSD-3-clause" in debian/copyright
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 02:35:25 -0600
