=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: golang-golang-x-xerrors
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Thorsten Alteholz <debian@alteholz.de>,
+           Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.3.0
-Homepage: https://github.com/golang/xerrors
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors.git
+Homepage: https://github.com/golang/xerrors
 XS-Go-Import-Path: golang.org/x/xerrors
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-golang-x-xerrors-dev
 Architecture: all
