## golang-golang-x-xerrors 0.0~git20191204.9bdfabe

=== debian/changelog ===
golang-golang-x-xerrors (0.0~git20191204.9bdfabe-1) unstable; urgency=medium

  * New upstream version 0.0~git20191204.9bdfabe
  * debian/gbp.conf: Set debian-branch to debian/sid
    for DEP-14 conformance.
  * debian/control: Bump Standards-Version to 4.5.0 (no change)
  * debian/copyright: Remove unused File-Excluded: Godeps/_workspace

 -- Anthony Fok <foka@debian.org>  Sat, 15 Feb 2020 17:58:32 -0700
