=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors.git
 Homepage: https://github.com/golang/xerrors
