## golang-golang-x-xerrors 0.0~git20200804.5ec99f8

=== debian/changelog ===
golang-golang-x-xerrors (0.0~git20200804.5ec99f8-1) unstable; urgency=medium

  [ Roger Shimizu ]
  * d/control: Add golang-golang-x-xerrors-dev as "Multi-Arch: foreign"

  [ Anthony Fok ]
  * New upstream version 0.0~git20200804.5ec99f8
  * debian/control:
    - Change Section from devel to golang
    - Add "Rules-Requires-Root: no" to debian/control
    - Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
    - Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 20 Aug 2021 22:03:48 -0600
