=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors.git
 Homepage: https://github.com/golang/xerrors
+Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/xerrors
 
 Package: golang-golang-x-xerrors-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: new Go 1.13 error values
  This package contains the transition packages for the new Go 1.13
