## golang-golang-x-xerrors 0.0~git20231012.104605a

=== debian/changelog ===
golang-golang-x-xerrors (0.0~git20231012.104605a-1) unstable; urgency=medium

  * New upstream version 0.0~git20231012.104605a
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Invoke dh with --builddirectory=_build
  * Bump build-dependency golang-any (>= 2:1.18~) as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Mon, 26 Feb 2024 11:02:20 -0700
