=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-golang-x-xerrors
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>,
            Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.18~)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-golang-x-xerrors.git
 Homepage: https://github.com/golang/xerrors
-Rules-Requires-Root: no
 XS-Go-Import-Path: golang.org/x/xerrors
 
 Package: golang-golang-x-xerrors-dev
