## golang-golang-x-xerrors 0.0%2Bgit20190517.1.a985d34

=== debian/changelog ===
golang-golang-x-xerrors (0.0+git20190517.1.a985d34-1) unstable; urgency=low

  * ['Autobuild release-candidate: d3efc4b9be19a5d7305b2aa898926782baab5f42']

 -- shuttle <shuttle@deepin.com>  Mon, 30 Sep 2019 13:06:41 +0000
