=== debian/control ===
Source: golang-golang-x-xerrors
Section: devel
Priority: extra
Maintainer: electricface <songwentai@deepin.com>
Uploaders: electricface <songwentai@deepin.com>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/golang/xerrors
XS-Go-Import-Path: golang.org/x/xerrors

Package: golang-golang-x-xerrors-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Package xerrors implements functions to manipulate errors
